<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>SERTIZ</title>
		<link rel="stylesheet" href="./css/normalize.css" />
        <link href="https://fonts.googleapis.com/css2?family=Lemonada:wght@700&display=swap" rel="stylesheet">
<!--        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">-->
		<link rel="stylesheet" href="./css/style.css" />
	</head>
	<body class="page-body">
		<header class="page-header">
			<div class="container">
				<h1 class="page-header__title">
					sertiz
				</h1>
				<p class="page-header__sub-title">
					Awesome One Page HTML Templates
				</p>
				<p class="page-header__slogan">
					<span class="gold-color">we</span>make smart design
				</p>
			</div>
		</header>
		<main class="main-content">
			<section class="about-us section">
				<div class="container">
					<header class="section__header">
						<h2 class="section__title">
							What they said about us
						</h2>
						<p class="section__sub-title">
							We are an award winning creative agency based in Wisconsin with a
							passion for helping our clients grow.
						</p>
						<hr class="section__header-decor-line gold-color" />
					</header>
					<ul class="services">
						<li class="services__item service">
							<img class="service__img" src="" alt="" />
							<p class="service__name">text</p>
						</li>
						<li class="services__item service">
							<img class="service__img" src="" alt="" />
							<p class="service__name">text</p>
						</li>
						<li class="services__item service">
							<img class="service__img" src="" alt="" />
							<p class="service__name">text</p>
						</li>
						<li class="services__item service">
							<img class="service__img" src="" alt="" />
							<p class="service__name">text</p>
						</li>
					</ul>
					<div class="about-us__desc">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore
						veniam delectus itaque odio voluptatibus, magni, necessitatibus eius
						perferendis similique quos blanditiis animi saepe facilis rem
						perspiciatis iste voluptate autem sint?
					</div>
				</div>
			</section>

			<section class="section our-team">
				<div class="container">
					<header class="section__header">
						<h2 class="section__title">
							The secret of a company is the team
						</h2>
						<p class="section__sub-title">
							We are an award winning creative agency based in Wisconsin with a
							passion for helping our clients grow.
						</p>
						<hr class="section__header-decor-line gold-color" />
					</header>

					<ul class="team">
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
						<li class="team__member">
							<img
								src=""
								alt=""
								class="team__member-foto"
								width="193"
								height="178"
							/>
							<p class="team__member-name">
								first name<span class="gold-color">last name</span>
							</p>
						</li>
					</ul>
				</div>
			</section>
		</main>
		<footer class="page-footer"></footer>
	</body>
</html>
